﻿/* Costs of War
------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
12.CSS Support

[Font sizes - based on 75%/12px body font-size]
36px = 3em
30px = 2.5em
24px = 2em
18px = 1.5em
16px = 1.333333em
15px = 1.2em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equation for font sizing: 
-Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/**
 * 0.RESET 
 */
@import "reset.css";

/**
 * 1.GLOBAL
 */
body {
  background: url('images/bg.png') #ebebeb no-repeat;
  background-position: top right;
  color: #474747;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 75%;
  line-height:1.5;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: normal;
}

h1 {
  font-size: 3em;
  line-height: 1em;
  margin-bottom: .5em; 
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.5em;
  line-height: 2em;
}

h4 {
  font-size: 1.2em;
  line-height: 1.25em;
  margin-bottom: 1.25em; 
}

h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1.5em; 
}

h6 {
  font-size: .8333em;
  font-weight: bold;
  line-height: 1.8em;
  margin-bottom: 1.8em;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}

p {
  margin: 0 0 1.5em 0;
}

p a:link {
  text-decoration: underline;
}

a:link, a:visited {
  color: #000;
  outline: none;
  text-decoration: none;
}

a:focus {
  outline: 1px dotted;
}

a:hover, a:active, li a.active {
  color: #069;
  outline: none;
  text-decoration: underline;
}

/* Common Styling */
li ul, li ol, .block li ul { margin: 0; }
ul, ol, .block ul { margin: 0 1.5em 1.5em 0; padding: 0 0 0 1.5em; }
ul { list-style-type: disc; }
ol { list-style-type: decimal; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em; }
table { margin-bottom: 1.5em; width:100%; }
th, tr, td { padding: 0.1em 0.5em; vertical-align: top; }
hr { background: rgb(214, 214, 214); border: none; clear: both; float: none; height: 1px; margin: -1px 0 1.5em; width: 100%; }
fieldset { margin: .5em 0; padding: 1em; }

/**
 * 2.LAYOUT
 */
#wrapper {
  margin: 3px auto;
  padding: 0 10px;
  width: 959px;
}






/* add this class to div#wrapper in page.tpl to show grid */
.showgrid {
  background: url(images/grid.gif) repeat-y;
}

/**
 * 3.MAIN
 */
/* 1 column: global values*/
#main {
  margin: 0 0 0em;
  position: relative;
  padding: 10px 0px 10px 10px;
  width: 920px;
}
/* 3 columns */
body.two-sidebars #main {
  float: left;
  margin: 0 10px 0 240px;
  padding: 0;
  background: #fff; 
  padding: 0px;
}

/* 2 columns: sidebar-first */
body.sidebar-left #main {
  float: right;
  margin: 0;
  padding: 0;
  width: 690px;
  background: #fff;
}

/* 2 columns: sidebar-second */
body.sidebar-right #main {
  float: left;
  margin: 0px 1px 0 0;
  padding: 0;
  width: 700px;
  background: #fff;
  padding: 27px 14px 0 15px;
}

body.sidebar-right.front #home-main {
  margin: 0 0 0 1px;
  padding: 10px 0px 10px 15px;
}

/**
 * 4.SIDEBARS
 */
/* 3 columns: sidebar-first */
body.two-sidebars #sidebar-left {
  float: left;
  margin: 10px 20px 0 -720px;
  padding: 0;
  width: 220px;
  
}

/* 3 columns: sidebar-second */
body.two-sidebars #sidebar-right {
  float: left;
  margin: 0;
  padding: 0px;
  width: 216px;
  background: #fff;
}

/* 2 columns: sidebar-first */
body.sidebar-left #sidebar-left {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 220px;
  
}

/* 2 columns: sidebar-second */
body.sidebar-right #sidebar-right {
  float: right;
  margin: 0px 0px 0 0;
  padding: 0;
  width: 212px;
  background: #fff;

}

/* homepage: right sidebar */
body.sidebar-right.front #sidebar-right {
  float: right;
  margin: 0px 0px 20px 20px;
  padding: 0;
  width: 300px;
  background: #fff;

}

/**
 * 5.HEADER
 */
#header {
  margin: 0 0 0;
  padding: 0 0 0;
  position: relative;
  height: 141px;
  width: 1000px;
}

#header #logo {
  float: left;
  margin: 0 0 0 0;
  margin-left: 10px;
  margin-top: 71px;
  display: block;
  width: 390px;
  height: 31px;
}

#header #site-name-slogan {
  float: left;
}

#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size: 3em;
  font-weight: bold;
  line-height: 1em;
  margin: 0;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
}

#search-theme-form {
  float: right;
  margin: 1em 0 0;
}

/* Hides "Search this site:" label from search forms */
div#edit-search-theme-form-1-wrapper label, 
div#edit-search-block-form-1-wrapper label {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/**
 * 6.NAVIGATION
 */
#navigation {
  margin: 0 0 8px 0;
  padding: 0;
  background: #fff;
  z-index: 10;
}

#navigation #block-nice_menus-1.block {
  margin: 0 0 0 0;
  z-index: 98;
}

#navigation #block-nice_menus-1.block ul {
  margin: 0 0 0 0; padding: 0 0 0 0;    
}

#navigation ul.primary-links {
  margin: 0;
  padding: 0;
}

#navigation ul.primary-links li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul.primary-links li a {
  display: block;
  float: left;
  line-height: 3em;
  padding: 0 1em;
  margin: 0;
  padding: 0;
}

#navigation ul.secondary-links li {
  margin: 0;
  padding: 0;
}

#navigation ul.secondary-links li a {

  display: block;
  float: left;
  line-height: 3em;
  padding: 0 1em;
}

#skip-link {
  position: absolute;
}

.breadcrumb {
  padding-bottom: 1.5em;
}

/* menus and item lists */
.item-list ul {
  margin: 0;
  padding: 0 0 0 0;
    z-index: 1000000;

}
.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */
.tabs-wrapper {
  margin: 1px 0 1.5em;
}

ul.primary {
  margin: 0;
  padding: 1px 0 0;
  border-bottom: none;
}

ul.primary li a,
ul.primary li a.active {
  border: 0px;
  padding: 3px 10px;
}

ul.secondary {
  line-height: 3em;
  margin: 0 0 -1px;
  padding: 0;
}

ul.secondary a.active {
  border-bottom: none;
}

ul.nice-menu li.menu-358 a,
ul.nice-menu li.menu-349 a,
ul.nice-menu li.menu-345 a { font-style: italic; }

ul.nice-menu li.menu-358 a:hover,
ul.nice-menu li.menu-349 a:hover,
ul.nice-menu li.menu-345 a:hover { text-decoration: none; }

ul.nice-menu li.menu-358 ul li a,
ul.nice-menu li.menu-349 ul li a,
ul.nice-menu li.menu-345 ul li a { font-style: normal; }

ul.nice-menu li.menu-358 ul li a:hover,
ul.nice-menu li.menu-349 ul li a:hover,
ul.nice-menu li.menu-345 ul li a:hover { text-decoration: underline; }

/**
 * 7.NODES
 */
#page-title {
  font-size: 2em;
  line-height: 1.5em;
  margin-bottom: 0;
}

/*HJ 2014-03-27 Styling for new text-based page heading.  Deprecating image headings, as they're too complicated to maintain.*/
div.field-field-heading{
	font-size:2.5em;
	font-family:'TradeGothic';
	color:rgb(180, 66, 83);
	margin-bottom:15px;
}

img.imagefield-field_title_image {
  margin-bottom: 15px;
}

.node {
  margin-bottom: 1.5em;
}

/* tags */
.terms {
  margin: 0 0 1.5em 0;
}

.terms span {
  font-weight: bold;
}

/* profile */
.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.addthis_toolbox {
  margin: 10px 0 20px 0;
}

/**
 * 8.COMMENTS
 */
#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
}

/**
 * 9.BLOCKS
 */
.block {
  margin-bottom: 1.0em;
  position: relative;
}

/* login block */
#user-login-form {
  padding: 0;
  text-align: left;
}

#user-login-form .form-item {
  margin: 1em 0;
}

#user-login-form .item-list ul li {
  background: none;
  margin: 1em 0;
  padding: 0;
}

/* block configuration links */
section.block div.edit {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  display: none;
  font-size: 9px;
  margin: 0;
  overflow: hidden;
  padding: 2px 0 2px 10px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
}

section.block:hover div.edit {
  display:block;
}

section.block div.edit a {
  color: #999;
  margin-right: 10px;
}

section.block div.edit:hover a {
  color: #000;
}

/* views configuration links */
div.view {
  position: relative;
}

div.view div.views-hide-hover,
div.view:hover div.views-hide,
div.view div.views-admin-links,
div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  font-size: 9px;
  margin-right: 0;
  margin-top: 0;
  padding: 0;
  padding-left: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

div.view div.views-admin-links li a {
  color: #999;
}

/* infographics banner */
section#banner {
  padding: 0 0px 0 8px;
    margin-top: -20px;
	margin-bottom: 5px;
	margin-top: 8px;
	z-index: 1;
	position: relative;
	
}
body.front section#banner {
  height: 438px;
}
section#banner ul {
  max-height: 394px;

  padding: 0 0 0 0;
  list-style: none;
  z-index: 1;
}
section#banner ul li {
  list-style: none;
}
section#banner #nav {
  background: #ffffff;
  height: 6px;
  padding: 19px 17px 19px 17px;
  width: 891px;
}
section#banner #nav .inner {
  float: right;
}
section#banner #nav a {
  display: block;
  float: right;
  margin: 0 0 0 20px;
  width: 9px; 
  height: 9px;
  overflow: hidden;
  background: #929597;
  text-indent: -9999px;
  outline: none;
}


section#banner #nav a.activeSlide {
  background: #517383;
}

/* Flash Backup Images */

#banner {
  background-position: 8px 0;
  background-repeat: no-repeat;
  background-color: transparent;
}

body#node-37 #banner { height: 400px; background-image: url('images/flash_backups/14_discrimation_infographic_base.jpg'); }
body#node-38 #banner { height: 400px; background-image: url('images/flash_backups/17_covering.jpg'); }
body#node-40 #banner { height: 400px; background-image: url('images/flash_backups/18_corporate.jpg'); }
body#node-41 #banner { height: 400px; background-image: url('images/flash_backups/19_environment.jpg'); }
body#node-20 #banner { height: 400px; background-image: url('images/flash_backups/21_reports_v4.jpg'); }
body#node-31 #banner { height: 400px; background-image: url('images/flash_backups/30_infrastructure.jpg'); }
/*body#node-8 #banner { height: 400px; background-image: url('images/flash_backups/page1_large_r3.jpg'); }*/


body#node-51 #banner { height: 0px; }
body#node-2 #banner { height: 0px; }

/**
 * 10.FOOTER
 */
#footer {
  clear: both;
  padding: 0 0;
  position: relative;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.416667em;
}

/* support drupal */
#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 1.5em;
}

/**
 * 11.CSS SUPPORT
 */

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user.
 * "!important" is used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/**
 * The .element-focusable class extends the .element-invisible class to allow
 * the element to be focusable when navigated to via the keyboard.
 */
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  position: static !important;
  clip: auto;
}

/**
 * Markup free clearing.
 *
 * @see http://perishablepress.com/press/2009/12/06/new-clearfix-hack
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* IE6 */
* html .clearfix {
  height: 1%;
}
/* IE7 */
*:first-child + html .clearfix {
  min-height: 1%;
}





.nice-menu-hide-title  { display: none; }


#nice-menu-1  {
	 background: #af3948; 
	 width: 926px;
	 left: 8px;
	 margin-top: 28px;
	 position: relative;	 
}

#nice-menu-1 ul {
height: 30px;
}

#nice-menu-1  .menu-289 {background: #af3948 url('images/nav_humancosts_off.png') no-repeat; text-indent: -9999px; width: 89px; height: 30px;  text-align: center;margin: 20px 35px 2px 17px;border: 0px;  z-index: 100 !important;}
#nice-menu-1  .menu-290 {background: #af3948 url('images/nav_economiccosts_off.png') no-repeat; text-indent: -9999px; width: 108px; height: 30px;  text-align: center;margin: 20px 35px 2px 0px;border: 0px;  z-index: 99 !important;}
#nice-menu-1  .menu-291 {background: #af3948 url('images/nav_socialpolitical_off.png') no-repeat; text-indent: -9999px; width: 166px; height: 30px;  text-align: center;margin: 20px 35px 2px 0px; border: 0px;  z-index: 99 !important;}
#nice-menu-1  .menu-292 {background: #af3948 url('images/nav_benefits_off.png') no-repeat; text-indent: -9999px; width: 149px; height: 30px; text-align: center; margin: 20px 35px 2px 0px;border: 0px;  z-index: 99 !important;}
#nice-menu-1  .menu-293 {background: #af3948 url('images/nav_alternativesrecommendations_off.png') no-repeat; text-indent: -9999px; width: 240px; height: 30px; text-align: center;margin: 20px 13px 2px 0px;border: 0px;  z-index: 99 !important;}



ul#nice-menu-1 li.menu-289 ul li a:link,ul#nice-menu-1 li.menu-289 ul li a:visited,ul#nice-menu-1 li.menu-289 ul li a:hover,ul#nice-menu-1 li.menu-289 ul li a:active{
  background: none;
  background: #af3948;
  display: block;
  color: #fff;
  text-indent: 0;
  width: 210px;
  text-align: left;
  padding-left: 5px;
  height: 40px;
  line-height: 17px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  z-index: 100 !important;
}


ul#nice-menu-1 li.menu-290 ul li a:link,ul#nice-menu-1 li.menu-290 ul li a:visited,ul#nice-menu-1 li.menu-290 ul li a:hover,ul#nice-menu-1 li.menu-290 ul li a:active{
  background: none;
  background: #af3948;
  display: block;
  color: #fff;
  text-indent: 0;
  width: 200px;
  text-align: left;
  height: 40px;
  padding-left: 5px;
  line-height: 17px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  z-index: 50 !important;
}

ul#nice-menu-1 li.menu-291 ul li a:link,ul#nice-menu-1 li.menu-291 ul li a:visited,ul#nice-menu-1 li.menu-291 ul li a:hover,ul#nice-menu-1 li.menu-291 ul li a:active{
  background: none;
  background: #af3948;
  display: block;
  color: #fff;
  text-indent: 0;
  width: 200px;
  text-align: left;
  height: 40px;
  padding-left: 5px;
  line-height: 18px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  z-index: 100 !important;

}

ul#nice-menu-1 li.menu-292 ul li a:link,ul#nice-menu-1 li.menu-292 ul li a:visited,ul#nice-menu-1 li.menu-292 ul li a:hover,ul#nice-menu-1 li.menu-292 ul li a:active{
  background: none;
  background: #af3948;
  display: block;
  color: #fff;
  text-indent: 0;
  width: 240px;
  text-align: left;
  height: 40px;
  padding-left: 5px;
  line-height: 18px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  z-index: 100 !important;
}

ul#nice-menu-1 li.menu-293 ul li a:link,ul#nice-menu-1 li.menu-293 ul li a:visited,ul#nice-menu-1 li.menu-293 ul li a:hover,ul#nice-menu-1 li.menu-293 ul li a:active{
  background: none;
  background: #af3948;
  display: block;
  color: #fff;
  text-indent: 0;
  width: 200px;
  text-align: left;
  height: 40px;
  padding-left: 5px;
  line-height: 18px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  z-index: 100 !important;
}


.clearfix h2{  }

.watson{background: transparent url('images/watson_logo.png') no-repeat; display: inline-block;  width:159px; height: 81px; text-indent: -9999px; font-size: 50px; }
.brown{background: transparent url('images/brown-logo.png') no-repeat; display: inline-block; width: 128px; height: 81px; margin: 0px 0 0 10px; font-size: 50px; text-indent: -9999px;}
.copyright{float: right; font-family:Verdana; font-size: 12px; color: #9f9f9f; margin: 15px 65px 0 0;}
.pinpoint{float: right; font-family:Verdana; font-size: 9px; margin: 60px -200px 0 0; width: 200px; height: 60px;line-height: 12px; text-decoration:none;}
.watson-container {display: inline-block; float: right;}

.inquiry {
float: right;
font-family: Verdana;
font-size: 12px;
color: #9f9f9f;
margin: 20px 65px 0 0;
font-weight: bold;
}

#header h2 a  {text-decoration: none; outline: none; text-indent: -9999px;display: block;}

#header .follow-us {position:absolute;top:35px;right:65px;font-weight:bold; font-size: 10px;line-height:12px;text-align:left;width:200px;}
#header .follow-us .title { text-indent: -9999px; background: url('images/social/followus.png') no-repeat 0 0; height: 9px; margin: 0 0 7px 0; }
#header .follow-us a { display: block; float: left; text-indent: -9999px; height: 23px; margin-right: 6px; }
#header .follow-us a.twitter  { background: url('images/social/twitter.png') no-repeat 0 0; width: 23px; }
#header .follow-us a.facebook { background: url('images/social/facebook.png') no-repeat 0 0; width: 20px; }
#header .follow-us a.tumblr   { background: url('images/social/tumblr.png') no-repeat 0 6px; width: 52px; }
#header .follow-us a.global   { background: url('images/social/global.png') no-repeat 0 0; width: 77px; }


.whoweare{background: #949494 url('images/whoweare.png') 15px 15px no-repeat; float: right;width:72px;height: 38px;  margin-top: 103px; margin-right:63px; }
.media{background: #949494 url('images/media_tab.png') 0px 0px no-repeat; float: right;width:125px;height: 38px;  margin-top: 103px; margin-right:10px; }

a.pinpoint,a.pinpoint:hover ,a.pinpoint:link ,a.pinpoint:active ,a.pinpoint:visited  {text-decoration:none;color: #999;;}

/*
2013-12-26 Harpo Jaeger: This is no longer necessary, as the "Download 
Full Paper" button is deprecated everywhere on the frontend.  All this 
does is make the backend formatting weird.

.filefield-file {
background: url('images/download.png') #507282 no-repeat;
background-position: center;
width: 202px;
height: 38px;
border: 5px #fff solid;
margin-bottom: -11px;
}

.filefield-file a {
text-indent: -9999px;
width: 204px;
height: 38px;
display:block;
}

.filefield-file img {
display:none;
}
*/
body.front #sidebar-right .filefield-file {
  background: transparent url('images/exec-summ-tile.png') no-repeat 0 0;
  width: 291px;
  height: 55px;
  border: none;
  margin-bottom: 0;
}

body.front #sidebar-right .filefield-file a {
  text-indent: -9999px;
  width: 291px;
  height: 55px;
  display:block;
}

#block-views-article_data-block_1 h2{
color: #bc4a5b;
line-height: 1.7em;
letter-spacing: 0.1em;
font-weight: bold;
font-size: 1em;
margin: 10px 10px 10px 10px;
text-transform: uppercase;
border-bottom: #E2e2e2 solid 2px;
}
#block-views-article_data-block_1 ul li {
color: #474747;
margin: 10px 10px 0 10px;
line-height: 1.4em;
font-size: 1em;
text-shadow: 1px 1px 1px white;
margin-top: 10px;
list-style: none;
background: #f5f5f5;
padding: 10px;
border-left: 3px #bc4a5b solid;
border-radius: 1px;
box-shadow: 1px 1px 1px rgb(226, 226, 226);
-webkit-transition: border .25s ease;
transition: border .2s ease;
}

#block-views-article_data-block_1 ul li:hover {
border-left: 6px #bc4a5b solid;
-webkit-transition: border .25s ease;
transition: border .2s ease;
}

#block-views-article_data-block_1 ul li a:hover {
color: #474747;
text-decoration: none;
}

.field-field-upload-paper-links  {
display: none;
}

#block-views-article_data-block_2{
background: #f6efcc;
border-top: 1px solid #969696;
border-bottom: 1px solid #969696;
}
#block-views-article_data-block_2 h2 {
font-size: 1em;
color: #b9a013;
letter-spacing: 0.1em;
font-weight: bold;
margin: 10px 0 20px 10px;
line-height: 1.25em;
padding:10px 0 0 0;
text-transform: uppercase;
}

#block-views-article_data-block_2.block ul {
  padding: 0 0 0 10px;
}

#block-views-article_data-block_2 ul li {
margin: 0 1.25em;
line-height: 1.7em;
color: #474747;
font-size: 1em;
}


#block-views-article_data-block_3 {
padding: 5px;
}

#block-views-article_data-block_3 h2 {
color: #af3948;
font-size: 1em;
font-weight: bold;
margin: 0px 0 20px 3px;
line-height: 1.7em;
letter-spacing: 0.1em;
text-transform: uppercase;
}

#block-views-article_data-block_3 img{
float: left;
padding: 2px;
}

#block-views-article_data-block_4 h2{

}
#block-views-article_data-block_4 h2{
color: #5b7a87;
line-height: 1.7em;
letter-spacing: 0.1em;
font-weight: bold;
font-size: 1em;
margin: 0px 10px 10px 10px;
text-transform: uppercase;
border-bottom: #E2e2e2 solid 2px;
}
#block-views-article_data-block_4 ul li {
color: #474747;
margin: 10px 10px 0 10px;
line-height: 1.4em;
font-size: 1em;
text-shadow: 1px 1px 1px white;
margin-top: 10px;
list-style: none;
background: #f5f5f5;
padding: 10px;
border-left: 3px #5b7a87 solid;
border-radius: 1px;
box-shadow: 1px 1px 1px rgb(226, 226, 226);
-webkit-transition: border .25s ease;
transition: border .2s ease;
}

#block-views-article_data-block_4 ul li:hover {
border-left: 6px #5b7a87 solid;
-webkit-transition: border .25s ease;
transition: border .2s ease;
}

#block-views-article_data-block_4 ul li a:hover {
color: #474747;
text-decoration: none;
}

#bottom-line {
border-bottom: 1px solid #969696;
background: #fff;
}

#main p {
font-size: 1em;
line-height: 1.75em;
}

.views-field-field-infographic-fid{
z-index:-1;
}


.right-content-border{
min-height: 100%;
float: left;
width: 1px;
border-left: 1px solid #969696;
}

#main ul li {
font-size: 1em;
line-height: 1.75em;
margin-left: 1em;
}
#inner-wrapper {
width: 943px;
padding: 7px 0px 20px 0px;
border: 1px solid #969696;
background: url('images/bg-line.gif')  #fff;
}
body.no-sidebars #inner-wrapper,
body.sidebar-right.front #inner-wrapper {
  background-image: none;
}

#block-block-2{
float: right;
width: 300px;
height: 50px;
}

.field-field-footnotes,
#block-views-footnotes-block_1 .content {
font-size: .8em;
}

.imgupl_floating_left{
padding-right:10px;
}

/* shadoxbox */

#sb-title-inner { font-size: 12px; }
#sb-title, #sb-title-inner { height: auto; line-height: 16px; }


/*_____________________________________________
      Styles for Sidebar Featured Articles
      On Home Page
  _____________________________________________*/
  
.featured-articles {
width: 290px;
font-weight: bold;
font-size: 11px;
}

.featured-articles tr.even, tr.odd {
background-color: white; 
border-bottom: 2px solid #CCC;
padding: 0.1em 0.6em;
}
a.featured-author,a.author a:link, a:visited{
/*HJ 2014-03-24 make author's name uppercase so users don't have to remember to enter it in all caps */
text-transform:uppercase;
}
.featured-articles a:link, a:visited {
color: #474747;
outline: none;
text-decoration: none;
}


.featured-articles thead {
display: none;
}

.featured-articles th, tr, td {
padding: 0.1em 0.5em;
vertical-align: top;
padding: 7px 10px 3px 0px;
}

.view-header p {
margin: 0;
line-height: 0;
}

.featured-author {
font-weight: 100;
font-size: 10px;
}

/*_____________________________________________
      Styles for Sidebar Buttons (Yemen Button + 2012 Feinstein Button // and now Iraq Anniversary buttons)
      Unfortunately I'm restricted to this method due to previous code tying my hands.
      I don't understand why the button field is showing in the body text
      so I've decided to hide it through css for now..
  _____________________________________________*/

.views-field-field-additional-download-fid {
	padding: 10px 0 0 5px;
}

.field-field-additional-download {
	display: none;
}

.views-field-field-additional-afghan-fid {
	padding: 10px 0 0 5px;
}

.field-field-additional-afghan {
	display: none;
}

.views-field-field-civilian-death-button-fid {
	padding: 10px 0 0 5px;
}

.field-field-civilian-death-button {
display: none;
}

.views-field-field-war-and-medical-button-fid {
	padding: 10px 0 0 5px;
}

.field-field-war-and-medical-button {
	display: none;
}

.views-field-field-reconstructing-iraq-button-fid {
	padding: 10px 0 0 5px;
}

.field-field-reconstructing-iraq-button {
display: none;
}

.views-field-field-arming-iraq-button-fid {
padding: 10px 0 0 5px;
}

.field-field-arming-iraq-button {
display: none;
}

.views-field-field-us-coalition-button-fid {
padding: 10px 0 0 5px;
}

.field-field-us-coalition-button {
display: none;
}

.views-field-field-war-comes-home-button-fid {
padding: 10px 0 0 5px;
}

.field-field-war-comes-home-button {
display: none;
}

.field-field-health-and-health-button {
margin-bottom: 15px;
}

.views-field-field-imagining-suicide-button-fid {
padding: 10px 0 0 5px;
}

.field-field-imagining-suicide-button {
display: none;
}

.views-field-field-democracy-post-button-fid {
padding: 10px 0 0 5px;
}

.field-field-democracy-post-button {
display: none;
}

.views-field-field-forgotten-story-button-fid {
padding: 10px 0 0 5px;
}

.field-field-forgotten-story-button {
display: none;
}

.views-field-field-terrorism-after-button-fid {
padding: 10px 0 0 5px;
}

.field-field-terrorism-after-button {
display: none;
}

.views-field-field-financial-legacy-button-fid {
padding: 10px 0 0 5px;
}

.field-field-financial-legacy-button {
display: none;
visibility: hidden;
}

#node-41 .views-field-field-attachment-fid {
display: none;
visibility: hidden;
}

.views-field-field-health-and-health-button-fid {
padding: 10px 0 0 5px;
}

.views-field-field-respitory-button-fid {
padding: 0px 0 0 5px;
}

.field-field-health-and-health-button {
display: none;
visibility: hidden;
}

.field-field-respitory-button {
display: none;
visibility: hidden;
}

#node-20 .views-field-field-attachment-fid {
display: none;
visibility: hidden;
}

.views-field-field-us-costs-of-war-button-fid {
padding: 10px 0 0 5px;
}

.field-field-us-costs-of-war-button {
display: none;
visibility: hidden;
}

/*________________________________________________________
	Style for Javascript Carousel on the Killed / Wounded Page
	jquery is roundabout.js and options are controlled through page edit screen
  ________________________________________________________*/


.field-field-javascript-carousel {
	display:none;
}

.views-field-field-javascript-carousel-value {
	margin-left: 107px;
	margin-bottom: -12px;
	margin-top: 15px;
}

.roundabout-holder {
      list-style: none;
      padding: 0;
      margin: 0;
      height: 400px;
      width: 719px;
}

.roundabout-moveable-item {
      height: 400px;
      width: 308px;
      top: 0px;
      cursor: pointer;
      background-color: white;
}

.roundabout-in-focus {
      cursor: auto;
}


/*________________________________________________________
	Style for Twitter Newsfeed on homepage
  ________________________________________________________*/

.twitter_follow {
	float: right;
	display: block;
	margin: -5px 15px 10px 0px;
}

.twitter_follow a {
	text-decoration: none;
	color: #069
}


.field-field-twitter-php {
display: none;
}

.views-field-field-reconstructing-iraq-button-fid

/*________________________________________________________
	Style for Iraq Launch Page
  ________________________________________________________*/
  
.iraq-upper-text {}

.iraq-text {}



.launch_button_background {
width: 218px;
background: #f8f8f8;
margin: 10px 10px 10px 0px;
float: left;
position: relative;
}

.launch_button_background_last {
width: 218px;
background: #f8f8f8;
margin: 10px 0px 10px 0px;
float: left;
position: relative
}

.lb_button {
width: 202px;
margin: 7px 0px 7px 7px;
background: #ffffff;
border-radius: 3px;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
height: 273px;
}

.lb_container {
width: 186px;
padding: 5px 0px 5px 9px;
}

.lb_photo {
border: 1px solid #d0d0d0;
width: 186px;
height: 145px;
margin: 1px 0 9px -2px;
}

.lb_title {
font-size: 14px;
font-weight: bold;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
color: #b65865;
margin-bottom: 5px;
height: 48px;
overflow: hidden;
}

.lb_title p {
font-weight: bold;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
color: #b65865;
text-decoration: none;
line-height: 1.5em;
}

.lb_title a:link {
color: #b65865;
font-size: 13px;
}

.lb_title_fix {
margin: 0px;
color: #b65865;
text-decoration: none;
line-height: 1.5em;
}

.lb_author {
font-size: 13px;
font-style: italic;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
padding-bottom: 6px;
border-bottom: 1px solid #d1d1d1;
}

.lb_by {
color: #bb636f;
}

.lb_name {
color: #696969;
}

.lb_sub_link {
margin-top: 7px;
font-size: 11px;
}

.lb_icon {}

.lb_icon_text {
color: #949393;
font-size: 12px;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.lb_icon_text a {
color: #949393;
font-size: 12px;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/*________________________________________________________
	Style for Iraq Launch Notification Bar
  ________________________________________________________*/

.notification_bar {
background-color: #479ec6;
box-shadow: 2px 2px 3px grey;
border-radius: 1px;
color: white;
text-shadow: 1px 1px 1px grey;
position: fixed;
width: 100%;
z-index: 99;
left: 0px;
top: 0px;
height: 46px;
border-bottom: rgb(58, 132, 167) solid 1px;
opacity: .98;
}

.notification_bar_text {
position: fixed;
top: 0px;
z-index: 999;
margin-top: 11px;
color: white;
text-shadow: 1px 1px 1px grey;
font-size: 16px;
}

.notification_bar_text a {
color: white;
}

.notification_bar_text a:hover {
color: white;
text-decoration: none;
}


#block-block-11 h2 {
	color: #bc4a5b;
	line-height: 1.7em;
	letter-spacing: 0.1em;
	font-weight: bold;
	font-size: 1em;
	margin: 10px 10px 10px 10px;
	text-transform: uppercase;
	border-bottom: #E2e2e2 solid 2px;
}

#block-views-article_data-block_1 ul li:hover {
border-left: 6px #bc4a5b solid;
-webkit-transition: border .25s ease;
transition: border .2s ease;
}

.latest-figures-paper { 
	color: #474747; 
	margin: 10px 10px 0 10px; 
	line-height: 1.4em; 
	font-size: 1em; 
	text-shadow: 1px 1px 1px white; 
	margin-top: 10px; 
	list-style: none; 
	background: #f5f5f5; 
	padding: 10px; 
	border-left: 3px #bc4a5b solid; 
	border-radius: 1px; 
	box-shadow: 1px 1px 1px #e2e2e2; 
	-webkit-transition: border .25s ease; 
	transition: border .2s ease;
}

.latest-figures-paper:hover {
	border-left: 6px #bc4a5b solid;
	-webkit-transition: border .25s ease;
	transition: border .2s ease;
}

.latest-figures-paper a {
	color: #474747; 
	text-decoration: none !important;
}

#node-130 .Article-Links div.item-list ul li:nth-of-type(even), #node-131 .Article-Links div.item-list ul li:nth-of-type(even), #node-132 .Article-Links div.item-list ul li:nth-of-type(even) {
	background: transparent;
	border: 0px;
	box-shadow: none;
	margin-top: -5px;
	font-size: 10px;
	text-shadow: none;
}

#node-130 .Article-Links div.item-list ul li:nth-of-type(even) a::after, #node-131 .Article-Links div.item-list ul li:nth-of-type(even) a::after, #node-132 .Article-Links div.item-list ul li:nth-of-type(even) a::after {
	content: " »"	
}

#node-130 .Article-Links div.item-list ul li:nth-of-type(even) a, #node-131 .Article-Links div.item-list ul li:nth-of-type(even) a, #node-132 .Article-Links div.item-list ul li:nth-of-type(even) a {
	color: #777;
}

#node-130 .Article-Links div.item-list ul li:nth-of-type(even) a:hover, #node-131 .Article-Links div.item-list ul li:nth-of-type(even) a:hover, #node-132 .Article-Links div.item-list ul li:nth-of-type(even) a:hover {
	color: #bbb;
}

#node-130 .Article-Links div.item-list ul li:nth-of-type(even):hover, #node-131 .Article-Links div.item-list ul li:nth-of-type(even):hover, #node-132 .Article-Links div.item-list ul li:nth-of-type(even):hover {
	border: 0px;
}

#node-130 #block-views-article_data-block_4 h2, #node-131 #block-views-article_data-block_4 h2, #node-132 #block-views-article_data-block_4 h2 {
	display: none;
}

#node-130 #block-views-article_data-block_4 div.content::before, #node-131 #block-views-article_data-block_4 div.content::before, #node-132 #block-views-article_data-block_4 div.content::before {
	content: "DOWNLOAD PDFS";
	color: #5b7a87;
	line-height: 1.7em;
	letter-spacing: 0.1em;
	font-weight: bold;
	font-size: 1em;
	margin: 0px 10px 10px 10px;
	text-transform: uppercase;
	border-bottom: #E2e2e2 solid 2px;
	display: block;
}
	